/* Cyberdunk`s blue style layout
Omnem 23.09.2006
QOD: Ai devenit arbitrul celor posibile. (quote edited Apr 2012)
www.cyberdunk.com ~ www.talkdep.com
www.focusdep.com ~ www.sharehog.com */

/* De adaugat pt ie. sa se umble la cyberlogo :) la width 310 si 130 :P */

body{
	margin: 10px 20px 20px 20px;  
	background-color: White;/*background-image: url(../images/bg.gif);*/
background-image: url(http://cyberdunk.com/images/backgroundd.jpg);
background-repeat:repeat-x;
	font-family: "Arial";
	font-size: 12px;
    overflow-x:scroll;

}
body a{text-decoration:none;border: 0px none; }
body a:hover{text-decoration: underline;}
body a:visited{color:Inherit;}
body hr{height: 1px;background-color: #B9CCDA;border: 0px none;font: 1px;}
.s_closePopup{ position:absolute;top:-10px;right:-10px; }
.s_closePopup img{ 
-webkit-border-radius: 30px; /* Saf3+, Chrome */
border-radius: 30px; 
border:2px Solid #FFF;
background-color: #FFF;
/* Opera 10.5, IE 9 */
/*-moz-border-radius: 30px; Disabled for FF1+ */
}
#tableHoverXL tr:hover{background-color: #DCFFA8;}
.cell_dbluesupersmall{font-size:10px;text-transform:uppercase;
	padding-left:7px;padding-right:7px;   
	background-color: #3498DB;
	padding-top: 1px; padding-bottom:1px;
	color: #FFFFFF;}
.cell_dbluesuperorange{font-size:10px;text-transform:uppercase;
	padding-left:7px;padding-right:7px;   
	background-color: #EEEEEE;
	padding-top: 1px; padding-bottom:1px;
	color: #3498DB;}
.cell_dbluesuperyellow{font-size:10px;text-transform:uppercase;
	padding-left:7px;padding-right:7px;   
	background-color: #f4dc39;
	padding-top: 1px; padding-bottom:1px;
	color: #3a468a;}
/*html>body #content {
   height: auto;
    }/#CFE8FE
*/
.red_16{font-family:SourceSans, Arial;font-size:16px;color: Red}
.grey_16{font-family:SourceSans, Arial;font-size:16px;color: Grey}
.grey_16 a{font-family:SourceSans, Arial;font-size:16px;color: Grey}
.grey_16 a:visited{font-family:SourceSans, Arial;font-size:16px;color: Grey}
#basicDetails{color:#808080;}
	.supergrey{ background-color:#F5F5F5; }
.superstar_12{color:#3498DB; font-size:12px;font-family:Arial;font-weight:bold; }
.superstar_12 a{color:#3498DB; font-size:12px;font-family:Arial; }
.superstar_12 a:visited{color:#3498DB; font-size:12px;font-family:Arial; }
.superstar_18{font-family:SourceSans, Arial;font-size:18px; color: #3498DB; }
	
.listing{ font-size:12px;  }
.listing th{padding:10px;background-color:#E5F4FE;text-align:left;font-weight:normal;font-size:10px;min-height:4px; font-family:Arial;font-size:10px;color:Grey; text-transform:uppercase;}
.listing tr:nth-child(odd) {background: #FAFAFA} 
.listing td{padding:10px;}


.black_12{font-family:Arial;font-size:12px; color: #000;}
.black_12 a{color:#3498DB; }
.black_12 a:visited{ color:#3498DB ;}
.black_12 a:hover{ color:#3498DB ;}
.grey_12{font-family:Arial;font-size:12px; color: #808080;}
.grey_12 a{color:#3498DB; }
.grey_12 a:visited{ color:#3498DB ;}
.grey_12 a:hover{ color:#3498DB ;}
.grey10{ font-family:Arial;font-size:10px;color:Grey; text-transform:uppercase;}
.blueLink a{color:#3498DB }
.blueLink a:visited{color:#3498DB }
.blueLink a:hover{color:#3498DB }
.footerFriendster{	position: relative;
	voice-family: "\"}\"";
    voice-family: inherit;
    width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin:0px auto;
	margin-top:0px;
}

#content{
	position: relative;
	voice-family: "\"}\"";
    voice-family: inherit;
	background-color: #CFE8FE;
	border: 1px solid #FFFFFF;
	overflow: hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin:0px auto;
	margin-top:0px;

	/* -- EDIT -- */
	/*
	background-image: url(../images/content_transparent.png);
	background-repeat: repeat;

	/*background-image: url(../images/background-test.gif);
	background-repeat: no-repeat;
	background-position:bottom;*/
}

 

.footerFriendster{	position: relative;
	voice-family: "\"}\"";
    voice-family: inherit;
    width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin:0px auto;
	margin-top:0px;
}

#playerPosition{
	background-image: url(../images/game_inc.jpg);
	background-color:White;
	height: 161px;
}

#playerPosition2
{
		background-image: url(../images/game_inc_chart.jpg);
	background-color:White;
	height: 161px;
}
.playerPosition{
	border: 1px Solid #9bb6d3;
	width: 302px;
	background-color:White;
}

.footer{border:1px Solid White; }
.footerTop{background-color: #dedddb;font-size:1px;height:7px;}
.footerBottom{background-color: #dedddb;font-size:10px;color:white;font-family:Arial;}
.footerContent{
	background-image: url(../images/footer/content_left.jpg);
	 height:250px;
	background-repeat: no-repeat;
	background-color:#f2f2f2;
}

.footerContentHeight{height:40px;vertical-align:middle;}
.footerLabel{padding:5px;font-family:Arial;font-size:12px;color:White;font-weight:bold;background-color:#dddddd;}

.content_left{position: relative;float:center; width: 96%;margin-top:10px;text-align:center;}


.content_new{position: relative;float:center; width: 100%;margin-top:0px;text-align:center;padding-bottom:10px;}

.content_right{position: relative;float:left; margin-right: 1px;  text-align:center;width: 43%;}

.cyberlogo{
	position: absolute;
	top: -5px;
	left: 62%;

	background-image: url(../images/cyberlogo_back.gif);
	height: 127px;
	width: 310px;
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF; z-index: 3;
}
.cyberlogo_links{position: relative; top: 8px; text-align:center;width:100%;}
.cyberlogo_shadow{position: absolute;top: -2px;left: 62%;height: 130px;width: 318px;background-image: url(../images/cyberlogo_back_shadow_full.gif);z-index: 2;}
.cyberlogo_text{position: absolute;left:10px; bottom: 0px;background-image: url(../images/cyberlogo_text.gif);background-repeat: no-repeat; width: 289px; height: 89px;padding:0px;z-index:5;}

.cyber_menu{position: relative;  right: 0px; background-image: url(../images/cybermenu.gif);height: 264px;width: 414px;}
.cyber_menu_after{position: relative; top: 110px; right: 0px;}
.cyber_menu_text{
	position: absolute;
	bottom: 50px;
	right: 120px;
	width: 135px;
	text-align: left;
	vertical-align: bottom;
	z-index: 2;
	color: #283E9E;
}
.cyber_menu_flags{position: absolute; bottom: 32px; right: 275px;  text-align: left; vertical-align: bottom;z-index:2;color: #283E9E;}
.cyber_menu_index{position: absolute; bottom: 27px; right: 16px;  text-align: left; vertical-align: bottom;z-index:2}
.cyber_menu_index a{font-size: 19px;color:#000000;/*#3B60B8*/text-decoration:none;} .cyber_menu_index a:visited{font-size: 19px;color:#000000;/*#3B60B8*/text-decoration:none;}
.cyber_menu_index a:hover{font-size: 19px;color:#000000;/*#3B60B8*/text-decoration:underline;}

.caaaap{
	background-color: #F0F0F0;
	border: 1px dotted #DADADA;
}



/* ///////////////////////////////      FONTS     ///////////////////////////////////////*/
.arial_white_18{font-family: Arial;font-size: 18pt;color: #FFFFFF;}
.arial_white_8{font-family: Arial;font-size: 8px;color: #FFFFFF;}
.arial_black_18{font-family: Arial;font-size: 18pt;color: #000000;}.arial_black_18 a{font-family: Arial;font-size: 18pt;color: #000000;} .arial_black_18 a:visited{font-family: Arial;font-size: 18pt;color: #000000;}
.arial_black_10{font-family: Arial; font-size: 10px; color: #OOOOOO;}
.arial_blue_10{font-family: Arial;font-size: 10px; color: #3B60B8;}.arial_blue_10 a:visited{font-family: Arial;font-size: 10px; color: #3B60B8;}
.arial_white_10{font-family: Arial;font-size: 10px;color: #FFFFFF;}
.arial_black_14{font-family: Arial; font-size: 14px; color: #OOOOOO;}.arial_black_14 a:visited{font-family: Arial; font-size: 14px; color: #OOOOOO;}
.arial_black_16{font-family: Arial; font-size: 16px; color: #OOOOOO;}.arial_black_16 a{font-family: Arial;font-size: 16px;color: #000000;}.arial_black_16 a:visited{font-family: Arial;font-size: 16px;color: #000000;}
.arial_black_12_hover_black {font-family: Arial; font-size: 12px; color: #OOOOOO;}.arial_black_12_hover_black a{font-family: Arial;font-size: 12px;color: Black;}.arial_black_12_hover_black a:visited{font-family: Arial; font-size: 12px; color: #OOOOOO;}
.arial_black_10_hover_black {font-family: Arial; font-size: 10px; color: #OOOOOO;}.arial_black_10_hover_black a{font-family: Arial;font-size: 10px;color: Black;}.arial_black_10_hover_black a:visited{font-family: Arial; font-size: 10px; color: #OOOOOO;}
.arial_grey_10_hover_grey {font-family: Arial; font-size: 10px; color: #808080;}.arial_grey_10_hover_grey a{font-family: Arial;font-size: 10px;color: #808080;}.arial_grey_10_hover_grey a:visited{font-family: Arial; font-size: 10px; color: #808080;}

.arial_blue_12{font-family: Arial; font-size: 12px; color:blue}.arial_blue_12 a{font-family: Arial; font-size: 12px; color:Blue;} .arial_blue_12 a:visited{font-family: Arial;font-size: 12px;color: Blue;}
.arial_grey_12_hover_grey{
	font-family:Arial;font-size:12px;color:#808080;
}
.arial_grey_12_hover_grey a{
	font-family:Arial;font-size:12px;color:#808080;
}
.arial_grey_12_hover_grey a:visited{
	font-family:Arial;font-size:12px;color:#808080;
}
.arial_grey_10{
	font-family:Arial;font-size:10px;color:#808080;
}
.arial_black_12{font-family: Arial; font-size: 12px; }
.arial_black_24{font-family: Arial; font-size: 24pt; }.arial_black_24 a{font-family: Arial; font-size: 24pt;}.arial_black_24 a:visited{font-family: Arial; font-size: 24pt; }
.arial_black_12 a{font-family: Arial; font-size: 12px; color:Blue;}
.arial_black_12 a:visited{font-family: Arial;font-size: 12px;color: Blue;}
.arial_white_12{font-family:Arial;font-size:12px;color:#FFFFFF;} .arial_white_12 a{font-family:Arial;font-size:12pt;color:#FFFFFF;} .arial_white_12 a:visited{font-family:Arial;font-size:12pt;color:#FFFFFF;}
.arial_blue_14{font-family: Arial;font-size: 14pt;color: #3B60B8;}.arial_blue_14 a:hover{font-family: Arial;text-decoration:underline;font-size: 14pt;color: #3B60B8;}.arial_blue_14 a{font-family: Arial;font-size: 14pt;color: #3B60B8;}.arial_blue_14 a:visited{font-family: Arial;font-size: 14pt;color: #3B60B8;}
.arial_yellow_12{font-family: Arial;font-size: 12pt;color: #F4DC39;}
.arial_white_14 a{font-family:Arial;font-size:14px;color:#FFFFFF;} .arial_white_14 a:visited{font-family:Arial;font-size:14px;color:#FFFFFF;}
.arial_yellow_12 a{font-family: Arial;font-size: 12pt;color: #F4DC39;}
 .arial_yellow_12 a:hover{font-family: Arial;font-size: 12pt;text-decoration:underline;color: #F4DC39;}
.arial_yellow_12 a:visited{font-family: Arial;font-size: 12pt;color: #F4DC39;}
.arial_white_10_hover_white{font-family: Arial;font-size: 10px;color: #FFFFFF;}.arial_white_10_hover_white a{font-family: Arial;font-size: 10px;color: #FFFFFF;}.arial_white_10_hover_white a:hover{font-family: Arial;font-size: 10px;color: #FFFFFF;text-decoration:underline}.arial_white_10_hover_white a:visited{font-family: Arial;font-size: 10px;color: #FFFFFF;}
.arial_red_12{font-family: Arial;font-size: 12px;color: Red;}
.arial_red_12_hover_red{font-family: Arial;font-size: 12px;color: Red;}
.arial_red_12_hover_red a{font-family: Arial;font-size: 12px;color: Red;}
.arial_red_12_hover_red a:visited{font-family: Arial;font-size: 12px;color: Red;}
.arial_green_12{font-family: Arial;font-size: 12px;color: Green;}
.arial_highlight{
	background-color: #F4DC39;
	border-top: 1px solid #394589;
	border-bottom: 1px solid #394589;
	font-size: 12px;
}
.arial_grey_12{
	font-size:12px;
	color:#808080;
}
/* ///////////////////////////////     .FONTS    ///////////////////////////////////////*/

.options{
	background-image: url(../images/icon_options.gif);
	border: 0px none;
	width:35px;height:12px;
}




/* ///////////////////////////////     MARGINS     ////////////////////////////////////// */
.nomargin{margin-top:0px;margin-bottom: 0px;}
.margin{margin-top:4px;margin-bottom:4px;}
.phover p{padding:3px;margin-top:3px;margin-bottom:3px;font-size:12px;}
.phover p:hover{background-color: #CFE8FE;}
.tdhover2 tr{font-size:11px;color:#000000;/*color: #686562;*/}
.tdhover2 tr:hover{background-color: #777989;color: #FCFEFF;}
.tdhover td:hover{background-color: #CFE8FE;}
.trhover tr:hover{background-color: #777989;color: #FFFFFF;}
.margin_4{margin-top:10px;margin-bottom: 10px;}
.margin_2{margin-top:5px;margin-bottom: 5px;}
.margin_10{margin-top:20px;margin-bottom: 20px;}
.topmargin_10{margin-top:20px;margin-bottom: 0px;}
.bottommargin_10{margin-top:0px;margin-bottom: 20px;}
.margin_calendar{margin-top:7px;margin-bottom:0px;}
.tooltipMenu{
	background-color: White;
	position: relative;
	top: -9px;
	border-color: #B9CCDA;
}

.arial_black_11{
	font-size:11px;
	font-family:Arial;
}

/* //////////////////////////////      .MARGINS    ///////////////////////////////////////*/


/* //////////////////////////////       INPUTS     //////////////////////////////////// */
.loginer{background-color: #E5F4FE;border: 1px solid #B9CCDA; font-size:12px;}
.loginer_signup{
	background-color: #dee9f3;
	border: 1px solid #D6D6D6;
	font-size: 12px;
	height: 34px;
}
.loginer2{background-color: #FFFFFF;border: 1px solid #B9CCDA; font-size:12px;}
.loginer3{
	background-color: #B8DDFE;
	border: 1px solid #B9CCDA;
	font-size: 10px;
	font-family: "Arial";
}



.loginererror
{
    	background-color: Red;
	border: 1px solid #B9CCDA;
	font-size: 10px;
	font-family: "Arial";
}

.loginer3 td{
	font-size: 10px;
	font-family: "Arial";
	border: #B9CCDA;
}

/* ///////////////////////////////////   SPACERS    ///////////////////////////////////// */
.spacer_huge{width: 100%;height: 10px;font-size: 1px;}
.spacer_small{width: 100%;height: 2px;font-size: 1px;}
.spacer_med{width: 100%;height: 5px;font-size: 1px;}
.spacer_imense{width: 100%;height: 30px;font-size: 1px;}
					/* // COLORFUL SPACER // */
					.line_blue{background-color: #384488;width: 468px; height: 5px; font-size:1pt;}
					.line_blue2{background-color: #384488; width: 80%; height: 1px; font-size:1pt;}
					.line_blue3{background-color: #384488;width: 100%; height: 5px; font-size:1pt;}

.misc_med{height:6px; font-size: 1px;}
/* ////////////////////////////////////// .SPACERS   ///////////////////////////////////// */



/* //////////////////////////////////////   TABLES & CELLS //////////////////////////////// */
.table_normal_small{width: 90%;padding: 0; font-size: 12px;}
.table_normal{width: 100%;padding: 0; font-size: 12px;}
.table_cell{width:100%; border-spacing:0px;padding: 0;border: 0px None;font-size: 12px;}
.cell_yellow{background-image: url(../images/table_yellow.gif);width:99%;height:25px;font-size:inherit;color:#000000;font-weight:bold;padding: 0;}
.cell_yellow3{
	background-color: #F4DC39;
	border-top: 1px solid #394589;
	border-left: 1px solid #394589;
	border-right: 1px solid #394589;
	border-bottom: 0px none;
}
.cell_yellow4{
	background-image: url(../images/yellow3.gif);
	background-repeat: repeat-x;
	background-position:top;background-color: #FAFAFA;
}
.cell_yellow5{
	background-color: #F4DC39;
	border: 1px solid #394589;

}


.cell_white{background-color: #FFFFFF; border:1px solid #B9CCDA;font-size:inherit;}
.cell_white_hover{
	background-color: #FFFFFF;
	border: 1px solid #B9CCDA;
	font-size: inherit;
}
.cell_white_hover_no_border {background-color: #FFFFFF;}
.cell_white_hover_no_border tr:hover{background-color: #CFE8FE;}

#tableHoverXL {background-color: #FFFFFF;}
#tableHoverXL tr:hover{background-color: #CFE8FE;}

.cell_white_hover tr:hover{background-color: #CFE8FE;}
.cell_yellow_hover p:hover{background-color: Yellow; border: 1px solid Navy;}
.table_blue{background-color:#E5F4FE;border:1px solid #B9CCDA;width:100%; text-align: center; padding: 10px; font-size:inherit;}
.cell_blue{background-color:#E5F4FE;font-size:inherit;min-height:4px;}
.cell_blue_header3{background-color:#E5F4FE;font-size:inherit;min-height:4px; }
.cell_blue_header2{background-color:#E5F4FE;font-size:inherit;min-height:4px;}
.cell_blue_header{background-color:#E5F4FE;font-size:inherit;min-height:4px;}
.cell_blue3{background-color:#E5F4FE;padding: 6px;font-size:inherit;}
.cell_white3{background-color:#FFFFFF;padding:6px;}
.cell_blue2{background-image: url(../images/table_cell_left.gif);background-repeat: repeat-y;padding:6px; width:30%;}
.cell_grey{
	background-color: #FAFAFA;
	/*border-bottom: 1px solid #F0F0F0;
	border-top: 1px solid #F0F0F0;*/
}
.cell_grey_border{
	background-color: #FAFAFA;
	border: 1px solid #fffsaf;

}
.tooltip{background-color: White;border: 1px solid #E5F4FE;}
.cell_dblue{
	background-color: #384488;
	padding: 5px;
	color: #FFFFFF;
}/*#6992DF*/
.cell_loginer3{
     
	background-color: #B8DDFE;
 
	font-size: 10px;
	font-family: "Arial"; 
}

.yellowButton{
    background-color: #f4dc39;
 
	color: #3a468a; 
}

.cell_dbluesmall{
    background-color: #384488;
	padding: 3px;
	color: #FFFFFF;
    font-size:10px;
}

.indexLogin{
    background-color: #384488; 
	color: #FFFFFF;
    font-size:10px;    
}

.indexBox{
 
	background-color: #B8DDFE;
	border: 1px solid #B9CCDA;
	font-size: 12px;
	font-family: "Arial";
 
}

.signupnow{
    background-color: #384488;
	padding: 7px;
    font-size:18px;
    color: #FFFFFF;
    width:200px;
}

.cell_dorange{
	background-color: #F0F70C;
	padding: 5px;
	color: Black;
}
.cell_dblue2{
	background-color: #384488;
	padding: 5px;
	border: 1px Solid White;
	color: #FFFFFF;
}
.cell_dblue a{color:#FFFFFF;}
.cell_dblue a:visited{color:#FFFFFF;}
.cell_white_border_bottom{background-color: #FFFFFF; border-bottom:1px solid #B9CCDA;font-size:inherit;}

.trainbox{font-size:10px;background-color:#FFFFFF;border: 1px solid #E5F4FE;}


/* /////////////////////////// TEMPORARY AND STUFF THAT WILL GO ! //////////////////////// */

.temp_basketballer{position:absolute;top:15px; left: 55% ;height: 131px; width: 100px;z-index:3;}

/* ////////////////////////////////// .TEMP & STUFF ///////////////////////////////////// */



/* /////////////////////////////////      T SPECIAL ICONS        ///////////////////////// */

.special_login{background-image: url(../images/icon_basketballer1.gif); background-repeat: no-repeat; padding: 35px; font-size:12px;text-align:right;}
.padding{padding: 25px;}


/* ///////////////////////////////////                      //////////////////////////////  */
/* //////////////////////////////////// PLAYER HOME DESIGN  /////////////////////////////// */
/* ///////////////////////////////////                      //////////////////////////////  */

.ingame_tb{background-image: url(../images/header_mini_content.jpg);height:24px;text-align:center;
font-size:12px; font-family:Arial;color:#f1db52;}
.ingame_lefttb{background-image:url(../images/header_mini_left.jpg);height:24px;font-size:1px;width:2px;}
.ingame_righttb{background-image:url(../images/header_mini_right.jpg);height:24px;font-size:1px;width:2px;}

.player_bar{position:relative;width:100%;background-image: url(../images/player_menu.gif);
background-repeat:repeat-x;height: 85px;background-color: #CFE8FE;}
.player_content{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 90%;
	 color: Black;
	padding: 15px;
	margin-left: 50px;
	/*margin-right: 50px;*/
	text-align: center;
	line-height: 0.7cm;
}
.player_content a{color: Black;}
.player_content a:hover{color:Black;}
.player_content a:visited{color:Black;}
.persona_panel{position:relative;background-image: url(../images/player_lowhres.gif);height:445px;width:365px;}
.persona_basketball_skills{position:absolute;left:22px;top:108px; width: 136px; height:154px;}
.persona_basketball_body{position:absolute;left:197px;top:108px; width: 136px; height:154px;}
.last_game_body{position:absolute;left:95px;top:355px;width:180px;height:57px;vertical-align:middle;}
.persona_awards{position: relative;width: 250px;height: 241px;background-image: url(../images/panel_awards.jpg);border: 1px Solid #000166;}
.persona_awards_content{position: absolute;left:49px;top:77px;width:150px;text-align:center;vertical-align:middle;font-size:50px;font-family: Arial;}
.persona_awards_this_content{
	position:absolute;left:49px;top:195px;width:150px;text-align:center;font-size:14px;font-weight:bold;text-align:center;
}

.fixtures_left{width:60%;float:left;}
#player_container{position:relative; width:90%; }
.calendar_unit_hover2{border: 1px none;text-align: center;font-size: 10px;color: #1F2F78;background-color: #D0E0F0;border: 1px solid #FFFFFF;}
.competition_icon{position:relative;height: 169px;}
.competition_icon2{position:relative;width: 190px;height: 163px;}
.competition_icon_content{position:absolute; top:65px; text-align:center; width:100%;}
.competition_icon_footer{position:relative;top:120px;text-align:center; width:100%; }

.league_table{position: relative;background-image: url(../images/league_table.jpg);
width: 351px;height:356px;}
.league_table_body{position:absolute;top:55px;left:60px;right:65px;width:100%;text-align:left;}
.league_table_body2{position:absolute;top:25px;left:25px;right:25px;width:100%;text-align:left;}

.stadium{position: relative;background-image: url(../images/stadium.jpg);width: 339px;height: 231px;border: 1px solid #6583CB;}
.stadium_body{position:absolute;top:62px;left:65px;width:190px;text-align:left;}
.stadium_body p:hover{background-color: #777989;color: #FFFFFF;}

.equipment{position: relative;width: 290px;height: 399px;border: 1px solid #6583CB;background-image: url(../images/cyberdunk_equipment.jpg);}
.equipment_options{position:absolute;top:53px;left:20px}
.equipment_accessory{position:absolute;top:202px;left:117px;height:35px;width:130px;text-align:center;vertical-align:middle;}
.equipment_shoes{position:absolute;top:342px;left:32px;height:35px;width:130px;text-align:center;vertical-align:middle;
 }
.equipment_clothing{
	position:absolute;top:83px;left:160px;width:120px;text-align:center;vertical-align:middle;
	height:35px;
}



.training{position: relative;width: 250px;height: 272px;background-image: url(../images/cyberdunk_training.jpg);border: 1px solid #6583CB;}
.training_content{
	position:absolute;
	top: 135px; /*115px*/
	left: 55px;
	width:145px;
	height:58px; /*88px*/
	text-align:center;
}

.knock1{
	background-color: #D0E0F0;
	border: 1px solid #336799;
}

/* /////////////////////////////////                   /////////////////////////////////// */
/* /////////////////////////////////     CALENDAR 		//////////////////////////////////// */
/* /////////////////////////////////                   /////////////////////////////////// */

.calendar_unit{/*height: 105px;*/width: 155px;padding: 7px;border: 1px none;text-align: center;font-size: 10px;color: #1F2F78;}
.calendar_unit_hover{width: 155px;padding: 7px;border: 1px none;text-align: center;font-size: 10px;color: #1F2F78;background-color: #D0E0F0;border: 1px solid #FFFFFF;}
.calendar_shade_font{color: #6885BA;font-family: arial;}
.calendar_body{position:relative;height: 100%;width: 100%;background-image: url(../images/calendar_unit_background.gif);background-repeat: repeat-x;border: 1px solid #FFFFFF;background-color: #1F2F78;}
.calendar_yellow_border{width: 100%;height: 6px;font-size: 1px;background-color: #F4DC39;}
.world_map{position:relative;background-image: url(../images/the_world.jpg);width:932px;height:461px;}
.world_map2{position:relative;background-image: url(../images/the_world2.jpg);width:932px;height:461px;}

.paragraph{background-color: #EFF7FE;}

.icon_plus{background-image: url(../images/icon_plus.gif);width:23px;height:23px;border:0px none;}
.icon_minus{background-image: url(../images/icon_minus.gif);width:23px;height:23px;border:0px none;}

.oneonone{
width: 400px; height: 300px;overflow:scroll; overflow-x: hidden;border:1px solid #B9CCDA;}

.cyber_submenu{
	background-image: url(../images/submenu.gif);
	padding: 10px;
	background-repeat: repeat-x;
	border: 1px solid #DADADA;
	background-color: #E7FAFA;
	color:Black;
	font-size:12px;
	font-family:Arial;
}

.cyber_submenu a{color:Black;}
.cyber_submenu a:visited{color:Black;}


.bsel{background-image: url(../images/icon_sel.gif);border:0px none;width:30px;height:10px;}
.bdel{background-image: url(../images/icon_del.gif);border:0px none;width:30px;height:10px;}
.breply{background-image: url(../images/icon_reply.gif);border:0px none;width:30px;height:10px;}
.bcompose{background-image: url(../images/icon_compose.gif);border:0px none;width:92px;height:23px;}

.starplayer0{
	background-image: url(../images/starplayer0.gif);
	background-repeat:no-repeat;
}
.starplayer0 img:hover{
	background-image: url(../images/starplayer1.gif);
	background-repeat:no-repeat;
}
.starplayer1{
	background-image: url(../images/starplayer1.gif);
	background-repeat:no-repeat;
}

/* an individual button */
.imagebutton
{
	left: 0px;
	top: 0px;
	text-align:center;border: 1px Solid #C0C0C0;
}

.prettylogin{
	background-image:url(../images/login.png);
	border:0px None;
	height:25px;
	width:92px;
	font-size:1px;
	background-color:transparent;
}
.ingame_bolder{
	font-weight:Bold;
}
.ingame_logo{
	background-image: url(../images/header_logo_back.jpg);
	height:100px;
}
.ingame_backdrop{
	background-color:#f1f0dc;
}
.ingame_backdrop  a{color:Black;}
.ingame_backdrop a:visited{color:Black;}

.ingame_backdrop td:hover{
	background-color:#EDEBBE;
}

.ingame_calendar{
	border:1px Solid #9dc7ed;
	background-color:White;

}

.tdImage{
	width:1px;vertical-align:top;}

.imagebutton:hover
{
	left: 0px;
	top: 0px;
	background-color: #F1DD52;
	border: 1px Solid #374387;
}

.imagebutton_hover
{
	left: 0px;
	top: 0px;
	background-color: #F1DD52;
	border: 1px Solid #374387;
}

.imagebutton:click
{
	left: 0px;
	top: 0px;
	background-color: #F0FFF0;
}

.popup_pickbutton
{
	width: 11px;
	text-align: center;
	background-color: #336799;
}

.popup_feedback
{
	background-color:White;
	width:25px;
}

.popup_feedback:hover
{
	background-color: #F1DD52;

}

.cell_dgrey{
	background-color:#b9ccda;
}



.round_sell{
   background-color:#b9ccda;
   border:1px Solid White;
   color:Black;
   font-size:12px;
   font-family: Arial;
}

.quotecontainer
{
	background-color: #FAFAFA;
	border: 1px dotted #BCBCBC;
}

.new_body{
	margin: 0px 0px 0px 0px; /* FUCK MOZILLA & GOOGLE FOR THE MARGIN BUG */
	background-image: url(images/background.jpg);background-repeat:repeat-x;
	background-color:White;
}

.quotecodeheader
{
	font-size: 11px;
	font-weight: Bold;
	color: Navy;
	background-color: #FBFDFF;
	border-bottom:1px Solid #EDEDED;
}

.highlighted_stats{
	background-color:#d5e6ee;
}

.highlighted_stats2{
	background-color: #e8f8ff;
}

.serverbox{border-width: 0px 1px 1px 1px;
border-color:White;
border-style:Solid;
	background-color:#210322;opacity:.9;position:absolute;left:120px;top:0px;font-family:verdana;color:White;font-size:10px;width:180px; vertical-align:top;
}
.serverboxtable{
	padding:5px;
	position:relative;
	top:-3px;
}

.serverboxtable a{
	color:white;
	font-family:verdana;
	font-size:10px;
}

.serverboxtable a:visited{
	color:white;
	font-family:verdana;
	font-size:10px;
}


.quotebody
{
	background-color: #FAFAFA;
}

.comp3_base
{
	background-color: #F1F5EC;
	color:Navy;font-size:12px;
	border-top:1px Solid #d3e0c2;
	border-bottom:1px Solid #d3e0c2;
}

.comp2_base
{
	background-color: #C1E1FF;
	color: Navy;
	border-top:1px Solid #bdbdbd;
	border-bottom:1px Solid #bdbdbd;
}
.grey_10 a{
	color:#808080;
}
.grey_10{
	font-family:Arial;
	color:#808080;
	font-size:10px;
}

.cur_top_1{
	background-color: #FCFCEF;
}
.cur_top_2{
	background-color: #F7FCFD;
}
.cur_top_3{
	background-color: #F9F9ED;
}

.button_registry{
	background-color: #090c2b;
	border:1px Solid White;
	color:Yellow;
	padding:5px;
	font-family:Arial;
	font-size:12px;

	font-weight:Bold;
}

.groupentry{
	padding:3px;
	font-size:16px;
	border:1px Solid Grey;
}

.lineupentry{
	padding:3px;
	font-size:12px;
	border:1px Solid Grey;
}

.borderash{
	border-top:3px Solid ;
}

.green_26{font-family:Arial;color:Green;text-decoration:none;font-size:26px;}
.green_26 a{font-family:Arial;color:Green;text-decoration:none;font-size:26px;}
.green_26 a:visited{font-family:Arial;color:Green;text-decoration:none;font-size:26px;}

.log_home_3pt{position:relative;left:105px; top:2px;font-size:12px;font-family:Arial;font-weight:Bold;}
.log_away_3pt{position:relative;left:155px; top:65px;font-size:12px;font-family:Arial;font-weight:Bold;}
.log_home_fg{position:relative;left:25px;font-size:12px;font-family:Arial;font-weight:Bold;}
.log_home_inside{position:relative;left:25px;top:18px;font-size:12px;font-family:Arial;font-weight:Bold;color:White;}
.log_away_inside{position:relative;left:235px;top:-28px;font-size:12px;font-family:Arial;font-weight:Bold;color:White;}
.log_away_fg{position:relative;left:235px;top:20px;font-size:12px;font-family:Arial;font-weight:Bold;}
.arial_green_10{font-family:Arial;font-size:10px;color:Green;}
.arial_red_10{font-family:Arial;font-size:10px;color:Red;}
.arial_navy_10{font-family:Arial;font-size:10px;color:Navy;}
.arial_navy_12{font-family:Arial;font-size:12px;color:Navy;}

.inviteSignup{
	border:1px Solid White;
}

.inviteLabel{
	background-color:#4a99e4;font-size:14px;color:White;border:1px Solid White;
	border:1px Solid #3c70a2;
}

.mentorTable{    background-color:White;
    border:1px Solid #B9CCDA;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	width:95%;
}


.catBox{
	padding:5px;
	color: White;
	font-family: Arial;
	font-size:12px;
	background-color: #394388;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	margin-right:5px;
	float:left;
}

.selStatBox{
	padding:5px;
	font-family: Arial;
	font-size:12px;
	background-color: #e5f4fe;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	margin-right:5px;
	float:left;
}

.tdselStatBox{background-color: #e5f4fe; }
.tdselStatBox a{color:Black;}
.tdselStatBox a:visited{color:Black;}
.tdselStatBox a:hover{color:Black;}

.tdcatStatBox{background-color: #b9ccda; }
.tdcatStatBox a{color:White;}
.tdcatStatBox a:visited{color:White;}
.tdcatStatBox a:hover{color:White;}

.tdcatBox{background-color: #394388; }
.tdcatBox a{color:White;}
.tdcatBox a:visited{color:White;}
.tdcatBox a:hover{color:White;}

.selBox{
	padding:5px;
	color: White;
	font-family: Arial;
	font-size:12px;
	background-color:  #a1a4bb;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	margin-right:5px;
	float:left;
}

.label{      font-size:12px;padding:5px;
	border:1px Solid Grey;     background-color:White;
font-family:Arial;
}

.catStatBox{
	padding:5px;
	color: White;
	font-family: Arial;
	font-size:12px;
	background-color: #b9ccda;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-radius-topleft: 5px;
	margin-right:5px;
	float:left;}

.tdselBox{background-color:  #a1a4bb;  }
.tdselBox a{color:White;}
.tdselBox a:visited{color:White;}
.tdselBox a:hover{color:White;}

.prettybox{
	 opacity:1;border:1px Solid White; background-color:#b0cae1; padding:3px; font-size:10px;letter-spacing:2;
}

.teren{
	background-image:url(../images/omnemrocks.gif);

	width:630px;
	height:338px;
}

.gsel{
	border-right:1px Solid White;
	border-bottom:1px Solid White;
    height:5px;
    width:5px;
    font-size:1px;
}

.playerInHome0{
	font-size:12px;
	color:Black;
    width:645px;
	padding:5px;
}



.playerInHome1{
	font-size:12px;
	color:Black;
	 width:645px;
	padding:5px;/*#E5F4FE*/
	background-color: #FAFAFA/*e9eaf0*/ ;
}


.dailyLoginBonusfuture{
   width:70px;
   height:120px;
   float:left;
}

.dailyLoginBonusnow{
  width:70px;
   height:120px;
   float:left;
   background-color:#F8FACA;
}

.dailyLoginBonusno{
  width:70px;
   height:120px;
   float:left;
   background-color:#F5E9EC;
}

.marathonTd{
	background-color:#FBFAFF;
	height:35px;
	margin-top:1px;
}

.marathonTd2{
   	background-color:#FBFAFF;
	height:35px;
	margin-top:1px;
}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.tooltip {
	display:none;
	background:rgba(0,0,0,.9);

	font-size:11px;
	width:140px;
	padding:15px;
	color:White;
	background-image:url('../images/arrowtool.png');
	background-position:center 135%;
	background-repeat:no-repeat;
}

.arrowDown{
	margin-left:48%;
	position:absolute;
	bottom:-18px;
}

.wallThreadTitle
{
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-weight:Bold;
 	font-size:11px;
 	color:Navy;
}

.wallThreadTitle a{color:Black;}

.wallThreadComment{
	font-size:11px;
}

.wallPostComment{
	font-size:11px;
}

.wallThread0{  width:100%;
    font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

.wallThread1{
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	width:100%;
	background-color:#FAFAFA;
  margin-bottom:2px;
}

.lucinda_12{
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:12px;
}

.lucinda_11{
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:11px;
}

.lucinda_10{
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:10px;
}

.lucinda_grey_10{
   font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:10px;
  color:#808080;
}


.lucinda_grey_11{
   font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:11px;
  color:#808080;
}


.lucinda_grey_10 a{ color: #3B5998; }
.lucinda_grey_10 a:visited{color: #3B5998;}

.lucinda_10 a{color: #3B5998;}
.lucinda_10 a:visited{color: #3B5998;}

.lucinda_11 a{color: #3B5998;}
.lucinda_11 a:visited{color: #3B5998;}
.wallThreadLike a{color: #3B5998;}
.wallThreadLike a:visited{color: #3B5998;}
.wallLatestComments a{color: #3B5998;}
.wallLatestComments a:visited{color: #3B5998;}
.wallLatestComments a{color: #3B5998;}
.wallLatestComments a:visited{color: #3B5998;}
.wallNewPostTitle a{color: #3B5998;}
.wallNewPostTitle a:visited{color: #3B5998;}
.wallNewPostContent a{color: #3B5998;}
.wallNewPostContent a:visited{color: #3B5998;}
.wallThreadComment a{color: #3B5998;}
.wallThreadComment a:visited{color: #3B5998;}

.wallUpload{
	border:1px Solid #CAD2FA;
	background-color: #FAFAFA;
}

.wallAddComment a{color: #3B5998;}
.wallAddComment a:visited{color: #3B5998;}
.wallThreadLike{
	font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background-color:#EDEFF4;

	margin-bottom:2px;
}

.wallLatestComments{
    font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

.wallNewPostTitle{
	font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	padding:8px;
	border:1px Solid Grey;
}

.wallNewPostContent{
	font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	padding:8px;
	border:1px Solid #808080;
}

.wallThreadComment{
	font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background-color:#EDEFF4;

	margin-bottom:2px;
}

.menuHeader{
position:absolute; top:8px;left:0px;width:100%;color:#808080;font-size:10px;font-family:Arial;

}
.menuHeader a{color:#808080;}
.menuHeader a:visited{color:#808080;}

.wallAddComment{
	border:1px Solid #CAD2FA;
	color:#808080;
	font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	width:460px;
}



.standings_font_10 {font-family: Arial; font-size: 11px; color: #OOOOOO;}
.standings_font_10 a{font-family: Arial;font-size: 11px;color: Black;}
.standings_font_10 a:visited{font-family: Arial; font-size: 11px; color: #OOOOOO;}

.wallPostTable{
    font-size:11px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}

.wallPostTextbox{
	font-size:14px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	color:#808080;
	border:1px solid #B9CCDA;
}

.notificationsNum{
	background-color:White;
	padding:5px;
	text-align:center;
}

.canCreateMore{

  width:45%;
  padding:10px;
}

.pm_button{
	cursor:pointer;
}

.pms_success{
	background-color:#43D636;
	border:1px Solid #219416;
	width:250px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
}

.pms_error{
	background-color:#FA5934;
	border:1px Solid #BF3E21;
	width:250px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
}

.selectedTd{ 
    background-color:#e3e5de;
 
}

.sortable .defaultHead h3 {background:url(../js/sort/sort.gif) 3px 14px no-repeat;color:White;cursor:pointer; padding-left:10px;padding-top:10px;
 font-size:12px;}
 .sortable .defaultHead{background-color:#b9ccda;}
 .sortable .desc, .sortable .asc {background-color:#b9ccda;}

.sortable .desc h3 {background:url(../js/sort/desc.gif) 3px 14px no-repeat; cursor:pointer; padding-left:10px;padding-top:15px; }
.sortable .asc h3 {background:url(../js/sort/asc.gif) 3px  14px no-repeat;  cursor:pointer;padding-left:10px;padding-top:15px;}






















.tbl_bracket {
    font-family:"lucinda","tahoma", "arial";
    font-size:11px;
}

/* .tbl_bracket td.selectedMenu{height:35px;}
  */
.tbl_bracket .brack_under {
      border-bottom:1px solid Grey;
      width:225px; 
}
.tbl_bracket .brack_under_right_up {
	border-bottom:1px solid Grey;
    border-right:1px solid Grey;
    width:225px;

}
.tbl_bracket .brack_right {
      border-right:1px solid Grey;
      width:225px;
}

.po_bracket {
    font-family:"lucinda","tahoma", "arial";
    font-size:11px;
}

/* .tbl_bracket td.selectedMenu{height:35px;}
  */
.po_bracket .brack_under {
      border-bottom:1px solid Grey;
      width:275px; 
}
.po_bracket .brack_under_right_up {
	border-bottom:1px solid Grey;
    border-right:1px solid Grey;
    width:275px; 
}
.po_bracket .matchDiv{width:255px;}

.po_bracket .brack_right {
      border-right:1px solid Grey;
      width:275px;
}

.poDiv a{text-decoration:none;color:Black;}
.poDiv td{text-overflow: ellipsis;}

.poDiv{
	height:24px;
    position:absolute;
	left:5px;
	top:-15px;
	font-family:"lucinda","tahoma", "arial";
    font-size:11px;
    width:255px;
    background-color:Navy;
    background-color:#B1D0F0;
     -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;  future proofing
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	text-overflow: ellipsis;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	 	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.scoretop{
	width:25px;
   	background-color:#F5EF51;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	text-align:center;
}

.scorebottom{
	width:25px;
   	background-color:#F5EF51;
   	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	text-align:center;
}

.matchDiv a{text-decoration:none;color:Black;}
.matchDiv td{text-overflow: ellipsis;}

.matchDiv{
	height:24px;
    position:absolute;
	left:5px;
	top:-15px;
	font-family:"lucinda","tahoma", "arial";
    font-size:11px;
    width:210px;
    background-color:Navy;
    background-color:#B1D0F0;
     -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;  future proofing
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	text-overflow: ellipsis;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	 	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.winnerDiv{
	height:36px;
    position:absolute;
	left:5px;
	top:-15px;
	font-family:"lucinda","tahoma", "arial";
    font-size:11px;
    width:210px;
    background-color:Navy;
    background-color:#eef1f3;
     -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;  future proofing
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	text-overflow: ellipsis;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	 	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.winnerDiv a{text-decoration:none;color:Black;}
.winnerDiv td{text-overflow: ellipsis;}
.navigationBoxMini {
        position:absolute;
      font-size:12px;margin-left:12px;margin-top:-32px;  
      }
      
.navigationBoxMiniTeam {
    position:relative;margin-left:16px;
    font-size:12px; margin-top:-32px;   
      }
      
.navigationBoxSelect {  
      font-size:12px;margin-right:12px; 
       }      
       
 
.trGrey{ color: #808080;;font-size: 10px;font-family: "Arial";text-transform:uppercase;}


.navigationBoxMiniManageTeam
{ font-size:12px; width:100%; }

.selectedAjaxTeamItem{text-align:center;border-left:1px Solid #c4d3dd;border-bottom:1px Solid #FFFFFF;border-right:1px Solid #c4d3dd; border-top:1px Solid #c4d3dd;font-size:12px; background-color:#FFFFFF;    text-overflow: ellipsis;  } 
.selectedAjaxSubItem{text-align:center;border-left:1px Solid #c4d3dd;border-bottom:1px Solid #FAFAFA;border-right:1px Solid #c4d3dd; border-top:1px Solid #c4d3dd;font-size:12px; background-color:#FAFAFA;    text-overflow: ellipsis; }
.unselectedAjaxSubItem{border-bottom:1px Solid #c4d3dd;text-align:center;font-size:12px;}

.selectedAllstarItem{text-align:center;border-left:1px Solid #c4d3dd;border-bottom:1px Solid #FFFFFF;border-right:1px Solid #c4d3dd; border-top:1px Solid #c4d3dd;font-size:12px; background-color:#FAFAFA;    text-overflow: ellipsis;  } 
.unselectedAllstarItem{border-bottom:1px Solid #c4d3dd;text-align:center;font-size:12px;}

.selectedAjaxLeagueItem{
    text-align:center;border-left:1px Solid #c4d3dd;border-bottom:1px Solid #FFFFFF;border-right:1px Solid #c4d3dd; border-top:1px Solid #c4d3dd;
    font-size:12px; 
    background-color:#FFFFFF;    
	text-overflow: ellipsis;  
}

.compAjax{
    text-align:center;border-left:1px Solid #c4d3dd;border-bottom:1px Solid #FFFFFF;border-right:1px Solid #c4d3dd; border-top:1px Solid #c4d3dd;
    font-size:12px; 
    background-color:#FFFFFF;    
	text-overflow: ellipsis;  
    float:left;
}

.unselectedAjaxTeamItem{border-bottom:1px Solid #c4d3dd;text-align:center;font-size:12px;}
.unselectedAjaxINTLItem{border-bottom:1px Solid #c4d3dd;text-align:center;font-size:12px;background-color:#FAFAFA;}
.topbarAjaxINTLItem{background-color:#FAFAFA;}

.selectedAjaxItem{
    border-left:1px Solid #000000;border-bottom:2px Solid #FFFFFF;border-right:1px Solid #000000; border-top:1px Solid #000000;
}
/*border-left:1px Solid '.$color.';border-bottom:2px Solid #FFFFFF;border-right:1px Solid '.$color.'; border-top:1px Solid '.$color.';*/
.selectedCompBox
{
    background-color:#E5F4FE;
      -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;  future proofing
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	text-overflow: ellipsis;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	 	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.medal1{background-color:#fafdce; }

.medal2{background-color:#e9eeee; }
.medal3{background-color:#fde1b2; }



.cell_blue_center{background-color:#E5F4FE;font-size:inherit;min-height:4px;text-align:center;}

.homeBorderBottom{
    border-bottom:1px Solid #B9CCDA;
}

.redTable{background-color:Red;color:White;font-family:Arial;}

.subscription_description{font-size:10px; font-family:Arial; text-transform:uppercase;color: #808080;background-color:#FFFFFF;}
.subscription_package{font-size:10px;font-family:Arial;  color: #000000;background-color:#FFFFFF;text-align:center;width:100%;}
.sub_faqq{ padding-left:25px; font-size:10px; text-transform:uppercase;}
#tableHoverXL tr:hover{background-color: #DCFFA8;}
.cell_dbluesupersmall{font-size:10px;text-transform:uppercase;padding-left:7px;padding-right:7px;    background-color: #384488;
	padding-top: 1px; padding-bottom:1px;
	color: #FFFFFF;}
 .greenTD{background-color:Green ;font-size:10px;color:White;}
 .greenTD a{background-color:Green ;font-size:10px;color:White;}
 .greenTD a:visited{background-color:Green ;font-size:10px;color:White;}
  .redTD{background-color:Red ;font-size:10px;color:White;}
 .greenTableBorder{border:1px Solid Grey;}
 .plus_button{
	background-color: #f4dc39;
 
	color: #3a468a; 
    width:26px;height:26px; 
    background-image: url(../images/esteticupdate/icon_plus.jpg);
 }
 
.btnYellow{
	background-color: #EEE; 
	color: #3a468a; 
	width:36px;height:26px;
	font-size:12px;
	font-weight:bold;
  		}
 
.becomeSub{background-color:#f4dc39;padding:10px; font-size:12px; font-family:Arial;}
.minus_button{background-color: #f4dc39;font-family:Verdana;width:26px;height:26px;background-image: url(../images/esteticupdate/icon_minus.jpg);}
.redMessage{background-color:Red;color:#FFFFFF;font-size:10px;text-transform:uppercase;padding:5px;}
.subscription_selected{font-size:10px;font-family:Arial;  color: #000000;background-color:#e3f9e3;text-align:center;border:2px Solid #008000;width:100%;height:100%;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.selectedMenuItem{
    background-color:#FFFFFF;//#CFE8FE;
    padding:5px;
   	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
}

.nicegrey{
    font-size:10px;
    text-transform:uppercase;
    font-family:Arial;
    color: #808080;
}

.greenTDRounded{background-color:#11158C ;font-size:10px;color:White;
border-top-left-radius: 5px 5px; 
border-top-right-radius: 5px 5px;
}
.wizardRounded{border-bottom-left-radius: 5px 5px; 
border-bottom-right-radius: 5px 5px;background-color:White;
border-top-left-radius: 5px 5px; 
border-top-right-radius: 5px 5px;background-color:White;
}
 

.arial_yellow_12_hover_yellow{color:#E0DD1B;font-size:12px;}
.arial_yellow_12_hover_yellow a{color:#E0DD1B;}
.arial_yellow_12_hover_yellow a:hover{color:#E0DD1B;}


.bubble {
  position: relative;
  background-color:#eee;
  margin: 19 0;
  padding:10px; 
  width:180px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -webkit-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0 3px rgba(0,0,0,0.25);
  box-shadow: 0px 0 3px rgba(0,0,0,0.25); 
}
.bubble:before {
  position: absolute;
  display: block;
  content: "";  
  border-color:  transparent transparent #eee transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  top:-19px;
  left:1em;
}

.grey_14{color:Grey;font-size:14px;}
.blue_14{color:#3598DC; font-size:14px;}
.training_prop{
	background-color:#F3F3F3;	
	 -moz-border-radius:10px;
	  -webkit-border-radius:10px;
  	border-radius:10px;
  	padding:25px;
  	cursor:pointer;
  	font-size:18px;color:#000;
}

.training_prop:hover{
	background-color: #2ECC71 ;
	color:#FFF;
	
}

.training_prop_selected{
		background-color:#2ECC71;	
	 -moz-border-radius:10px;
	  -webkit-border-radius:10px;
  	border-radius:10px;
  	padding:25px;
  	cursor:pointer;
  	font-size:18px;color:#FFF;
}

.s_shadowBox{ box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);background-color:#FFF;}